
/* Hour25.Net - Stars Pages */

/* All Pages */

body
         {
         margin-top: 25px;
         margin-bottom: 50px;
         margin-left: 0px;
         margin-right: 0px;
         paddint-top: 0px;
         paddint-bottom: 0px;
         paddint-left: 0px;
         paddint-right: 0px;
         background-image: url('../images/stars-background.png'); !important;
         background-color: #000;
         font-size: 18px; !important;
         font-weight: normal;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif; !important;
         font-style: normal;
         color: #fff;
         }

a:link    {color:#55dd55; text decoration:underline;} 
a:active  {color:#dddd00; text decoration:underline;} 
a:visited {color:#ff8888; text decoration:underline;} 
a:hover   {color:#66aaaa; text decoration:underline;} 

p
         {
         margin-top: 0px;
         margin-bottom: 0px;
         margin-left: 0px;
         margin-right: 0px;
         paddint-top: 0px;
         paddint-bottom: 0px;
         paddint-left: 0px;
         paddint-right: 0px;
         font-weight: normal;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #fff;
         }


























ul       
         {
         margin-top: 15px;
         margin-bottom: 15px;
         margin-left: 50px;
         margin-right: 0px;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         padding-right: 0px;
         font-weight: normal;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #fff;
         }








ol       
         {
         margin-top: 0px;
         margin-bottom: 0px;
         margin-left: 0px;
         margin-right: 0px;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         padding-right: 0px;
         font-weight: normal;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #fff;
         }








li       
         {
         margin-top: 0px;
         margin-bottom: 0px;
         margin-left: 0px;
         margin-right: 0px;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         padding-right: 0px;
         font-weight: normal;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #fff;
         }































h1       
         {
         margin-top: 25px;
         margin-bottom: 25px;
         margin-left: 0px;
         margin-right: 0px;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         padding-right: 0px;
         font-size: 50px;
         font-weight: normal;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #fff;
         }







h2
         {
         margin-top: 0px;
         margin-bottom: 0px;
         margin-left: 0px;
         margin-right: 0px;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         padding-right: 0px;
         font-size: 40px;
         font-weight: normal;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #fff;
         }







h3
         {
         margin-top: 0px;
         margin-bottom: 0px;
         margin-left: 0px;
         margin-right: 0px;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         padding-right: 0px;
         font-size: 35px;
         font-weight: normal;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #fff;
         }







h4       
         {
         margin-top: 0px;
         margin-bottom: 0px;
         margin-left: 0px;
         margin-right: 0px;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         padding-right: 0px;
         font-size: 30px;
         font-weight: normal;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #fff;
         }







h5
         {
         margin-top: 0px;
         margin-bottom: 0px;
         margin-left: 0px;
         margin-right: 0px;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         padding-right: 0px;
         font-size: 25px;
         font-weight: normal;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #fff;
         }







h6
         {
         margin-top: 0px;
         margin-bottom: 0px;
         margin-left: 0px;
         margin-right: 0px;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         padding-right: 0px;
         font-size: 20px;
         font-weight: normal;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #fff;
         }





















                    








hour25-home-text
         {
         margin-top: 0px;
         margin-bottom: 0px;
         margin-left: 0px;
         margin-right: 0px;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         padding-right: 0px;
         font-weight: normal;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #fff;
         }































     .images-with-captions-align-left {
display: inline;
float: left;
margin-top: 0px;
margin-bottom: 20px;
margin-left: 0px;
margin-right: 50px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;}












     .images-with-captions-align-right {
display: inline;
float: right;
margin-top: 10px;
margin-bottom: 0px;
margin-left: 25px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;}












     .images-with-captions-align-center {
clear: both;
display: block;
margin: 0 auto;
border: 0px solid #643;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 20px;
padding-right: 20px;













 
     .photo-caption-title {
text-align: left;
margin-top: 5px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
color: #856;
font-size: 12px;
font-weight: bold;
font-style: italic;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;}








     .photo-caption-text {
text-align: left;
margin-top: 5px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
color: #731;
font-size: 30px;
font-weight: normal;
font-style: italic;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;}








     .photo-descript {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 5px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
float: left;
border: none;
background-color: #ffe2c6;
font-size: 13px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #000000; }






     .photo-list-1 {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 10px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
float: left;
border: none;
background-color: #ffe2c6;
font-size: 11px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #662222; }






     .photo-credit {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
float: left;
border: none;
background-color: #ffe2c6;
font-size: 11px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #000000; }





























/* Page End Links */

.hour25-page-end-links-1
         {
         font-weight: regular;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #ffffff;
         }

.hour25-page-end-links-2
         {
         font-weight: regular;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #000000;
         }






.hour25-page-end-links-3
         {
         font-weight: regular;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #000000;
         }
















